/* start login forms */
html,body.login {
   width:100%; height:100%;  
   background:url("")
}

#login {
	text-align:center;
	margin-right: auto;
       margin-top: auto;
}

.login h1 a {
/* le logo ne doit pas dépasser 320px par 60px sinon changez les dimensions  */
background:url("") no-repeat;

}

/* la grosse boite */
.login #login form {
border:4px solid white;
padding:50px; vertical-align:middle;

 height:250px;
	-moz-border-radius:10px;   	 
        -webkit-border-radius:10px; 
  	-khtml-border-radius:10px; 
 	 border-radius:10px; 

}


label {
 
color:#374189;
font-size:1.4em;
}



#user_pass, #user_login, #user_email {
border:1px solid #374189;
background-color:#F2E6DE;
}

.login #nav a {
color:black !important;
text-shadow:none;
font-size:1.4em;
}

.login #nav a:hover {
color:black !important;
}

#backtoblog a {color:black !important}
#backtoblog, #nav { background-color:white; padding:5px !important;  margin:0; text-align:center; }